*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box;}*:before, *:after { position: absolute;}img{max-width: 100%; height: auto;}html, button, input, select, textarea { color: #222;}html { font-family:Arial; font-size:14px; line-height:22px; height: 100%;margin:0;}a{ text-decoration: none; color: #3498db; outline: 0 !important;}textarea { resize: vertical;}

body{background: #16567E;}
.container{width:980px;max-width:100%;margin:0 auto;}

.fourofour-logo{background:#fff;padding: 25px 15px;}
.fourofour-logo img {display: block;margin: 0 auto;}
#search-result .entry-meta, #search-result h1{line-height:50px;}
#search-result h1 {color: #fff;}
.for-searching {text-align: center;color: #fff;}
.for-searching .entry-title{font-size:57px;line-height:100%;}
.for-searching .search-form {padding:0 10px;}
.for-searching .search-form label span {display:none;}
.for-searching .search-form input{display:block;margin:10px auto 30px;border:0;}
.for-searching .search-form input[type=search]{width:570px;height:53px;font-size:16px;color:#2a2a2a;padding-left:10px;max-width:100%;}
.for-searching .search-form input[type=submit]:hover{background: #DD9000;}
.for-searching .search-form input[type=submit]{width:206px;line-height:52px;font-size:20px;color:#fff;background: #FCB022;border-radius:5px;cursor:pointer;}
.fourOfour{font-size:260px;font-weight:bold;line-height:100%;margin: 0;}
.wrongtext{line-height:35px;margin:25px 0 15px;}

@media only screen 
and (max-width : 700px) {
	
	.container{padding: 0 15px;}
	.for-searching .search-form {padding: 0;}
	.for-searching .search-form input[type="search"] {width: 100% !important;display: block;max-width: 98% !important;}
	.for-searching .search-form input[type="submit"] {margin-bottom: 30px;}
	.fourOfour{font-size: 42vw;padding: 30px 0;}
	
}

@media only screen 
and (max-width : 568px) {
	#other-search, #search-result, #page-not-found{font-size:15px;padding:1% 0;}
	.for-searching .entry-title{font-size:32px;}
	.wrongtext {line-height: 30px;margin: 15px 0;}
	.for-searching .search-form input[type=search]{height: 40px;margin-bottom:15px;}
	.for-searching .search-form input[type=submit]{line-height: 40px;}
}

@media only screen 
and (max-width : 320px) {
	#other-search, #search-result, #page-not-found{font-size:17px;padding:1% 0;}
	.fourOfour{font-size:145px;}
	.for-searching .entry-title{font-size:32px;}
	.wrongtext {line-height: 30px;margin: 15px 0;}
}